Edushade Docs
Billing

Create purchase

POST
/billing/purchase
AuthorizationBearer <token>

In: header

entity_idstring
Default"{{testEntityID}}"
entity_typestring
Default"{{testEntityType}}"
payment_gatewaystring
Default"sslcommerz"
price_idstring
Default"{{testPriceID}}"
user_idstring
Default"019a447e-0048-78fd-a575-997b2ebd3b9d"
Formatuuid

Response Body

curl -X POST "https://edushade.com/api/v1/billing/purchase" \
  -H "Content-Type: application/json" \
  -d '{
    "entity_id": "{{testEntityID}}",
    "entity_type": "{{testEntityType}}",
    "payment_gateway": "sslcommerz",
    "price_id": "{{testPriceID}}",
    "user_id": "019a447e-0048-78fd-a575-997b2ebd3b9d"
  }'
{}
Empty
Empty
Empty